<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Transferir no navegador</string>
	<key>Open in Pacifist</key>
	<string>Abrir no Pacifist</string>
	<key>REGISTRATION_LINK</key>
	<string>Registrar o Pacifist agora</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>O Pacifist não está registrado!</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>para se livrar deste banner inconveniente.</string>
</dict>
</plist>
